﻿@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Bold.woff2') format('woff2'), url('../fonts/Raleway-Bold.woff') format('woff'); font-weight: 600; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-ExtraLight.woff2') format('woff2'), url('../fonts/Raleway-ExtraLight.woff') format('woff'); font-weight: 200; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Regular.woff2') format('woff2'), url('../fonts/Raleway-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Medium.woff2') format('woff2'), url('../fonts/Raleway-Medium.woff') format('woff'); font-weight: 500;font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-SemiBold.woff2') format('woff2'), url('../fonts/Raleway-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal;font-display: swap;}
body {
    font-family: 'Raleway';
    overflow-x:hidden;
}

.loginsignup{max-width:900px; width:90%; padding:15px; border-radius:8px; background-color:#fff; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; position:absolute; top:50%;
             left:50%; transform:translate(-50%, -50%); display:flex; }

.welcomeside { background: #7551b8; border-radius:8px; background: linear-gradient(180deg,rgba(159, 116, 237, 1) 0%, rgba(33, 13, 79, 1) 86%);
 width: 50%; padding-top: 70px; padding-bottom:25px;}
.formside { width: 50%;  padding:50px 15px 30px 30px; }
.firstwelb a img{max-width:215px; min-width:215px;}
.welcomecontent p { color: #ffffff; text-align: center; font-size: 25px;  font-style: italic;}
.firstwelb{ display: flex; flex-direction: column; align-items: center; row-gap: 60px;}
.headingsign { display: flex; flex-direction: column; row-gap: 0px;}
.headingsign h2{font-size:25px; color: #966de2;}
.headingsign p{font-size:14px;  margin-bottom:0px;}
    .headingsign p a {
        color: #7551b8;
        font-size: 14px;
       
    }
.sld {
    display: flex;
    flex-direction: column;
    row-gap: 12px;
    align-items: self-start;
}
.resendtotp-btn {
    background: transparent;
    border: none;
    font-size: 14px;
    color: #7951c8;
    font-weight: 500;
}
.inputdesigntext {
    background-position: right 15px center;
    background-size: 10px;
    padding-right: 22px;
    padding-left: 12px;
    height: 40px;
    width: 100%;
    border: 1px solid #cccccc7d;
    /*cursor: pointer;*/
    border-radius: 4px;
    font-size: 12px;
    background-color: #fff !important;
}
.inputdesigntext:focus{outline:0;}
.inputselect:focus{outline:0;}
.inputdesigntext::placeholder{color:#858181;}
.mtpt{margin-top:35px;}
.mtpt1{margin-top:30px;}
.mtpt3 {
    margin-top: 25px;
}
.iti{width:100%;}
.no-padding {
    padding-left: 6px !important;
    padding-right: 6px !important;
}
.focuscontrol {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}
.custorow{row-gap:12px; margin-left:-6px !important; margin-right:-6px !important;}
.inputselect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../image/service-img/arrow-dwon.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 10px;
    padding-right:12px;
    padding-left: 12px;
    height: 40px;
    width: 100%;
    border-radius: 4px;
    font-size: 12px;
    color: #858585;
    cursor: pointer;
    border: 1px solid #cccccc7d !important;
    background-color:#fff !important;
}
.work-btn {
    background: #85818136;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #aba6a6 !important;
    border-radius: 5px;
    height: 40px;
    padding: clamp(8px, 2vw, 12px) clamp(25px, 2vw, 32px);
    font-size: clamp(13px, 2vw, 15px);
    border: none;
    cursor: pointer;
    text-align: center;
    width: 100%;
    padding:0px;
}
    .work-btn.active {
        background: #8a60d6;
        background: linear-gradient(180deg,rgba(138, 96, 214, 1) 0%, rgba(100, 71, 166, 1) 100%);
        color: #fff !important;
    }
.otcontent {
    display: flex;
    flex-direction: column;
    row-gap: 7px;
    margin-top: 20px;
    justify-content: center;
    align-items: center;
}
.otcontent p{color: #858585; font-size:14px; }
.otcontent p a{color:#7551b8;}
.dsds{height:75px; }
.mtpt2 {
    margin-top: 44px;
    display: flex;
    column-gap: 10px;
    flex-wrap:nowrap !important;
}
.work-btn2 {
    background: #8452e126;
    display: flex;
    align-items: center;
    font-weight: 500;
    justify-content: center;
    color: #a987e9 !important;
    border-radius: 5px;
    height: 32px;
    padding: clamp(8px, 2vw, 12px) clamp(12px, 2vw, 32px);
    font-size: clamp(12px, 2vw, 12px);
    border: none;
    cursor: pointer;
    text-align: center;
    width: 100%;
}
    .work-btn2.active {
        background: #8a60d6;
        background: linear-gradient(180deg,rgba(138, 96, 214, 1) 0%, rgba(100, 71, 166, 1) 100%);
        color:#fff !important;
    }
.sdw100{width:100%;}
/*review section css*/
.colage {
    display: flex;
    align-items: center;
    column-gap: 15px;
}
.colage span{ height:80px; background-color:#f1eaff; border-radius:5px; overflow:hidden;}
.colage span img{max-width:100%; min-width:100%; max-height:100%; min-height:100%; object-fit:cover; }
@keyframes scroll {
 0% {transform: translateX(0%);}
 100% {transform: translateX(-50%);}}
.colage-wrapper {overflow: hidden; width: 100%;}
.colage-track { display: flex; width: max-content; animation: scroll 25s linear infinite; column-gap: 15px;}
.dlk p{color:#fff; font-size:15px; margin-bottom:0;}
.dsdfd{position:relative;}
.toggle-password {
    position: absolute;
    right: 26px;
    top: 9px;
    max-width: 20px;
    min-width: 20px;
    cursor: pointer;
}
/*review section css*/
/*media query*/
@media(max-width:576px) {
    .mtpt {
        margin-top: 20px;
    }
    .headingsign {row-gap:12px;}
    .signup-bodyss {
        background-image: url(https://www.mrnmrspet.com/assets/image/login/form-bg.webp) !important;
    }
    .mtpt2 {
        margin-top:20px;
        display: flex;
        column-gap: 10px;
        flex-wrap: nowrap !important;
    }
    .welcomeside {
        background:transparent;
        border-radius: 8px;
        width: 100%;
        padding-top: 0px;
        padding-bottom: 25px;
        order: 2;
    }
    .formside {
        width: 100%;
        padding: 20px 0px;
        order: 1;
    }
    .loginsignup {
        position: static;
        left: auto;
        right: auto;
        transform: none;
        width: 100%;
        max-width: 100%;
        margin: 16px auto;
        flex-direction:column;
    }
    .welcomecontent p{display:none;}
    .firstwelb a{display:none;}
    .firstwelb {row-gap:0px;}
    .headingsign p { font-size: 12px; font-weight: 500;  margin-bottom: 0; text-align:center;}
        .headingsign p a {
            color: #7551b8; font-size:12px;
        }
    .headingsign h2 { font-size: 20px;color: #966de2; margin:0 auto;}
    .dlk p { color: #000000;  font-size: 14px; margin-bottom: 0; }
/*    .signup-bodys {
        min-height: 100vh;
        padding: 60px 15px;
        background: #8a60d6;
        background: linear-gradient(180deg,rgba(138, 96, 214, 0.25) 0%, rgba(100, 71, 166, 0.48) 100%);
    }*/
    }
@media(max-width:320px){
    .work-btn2 { font-size: clamp(10px, 2vw, 12px);}
}
/*media query*/
.signup-bodyss {
    min-height: 100vh;
    padding: 60px 15px;
    background-image: url(https://www.mrnmrspet.com/assets/image/login/bgt.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}